[block: main_top]
				<div class="box">
					<div class="head"> <h1><a href="/forum_rss.php?fid={:forum_id}{:rss_pass}"><img src="/templates/default/images/network-icons/white/rss.svg" alt="" class="fright" width="23px"></a> Viewing: {:forum_name}</h1> </div>
				</div>
[/block: main_top]

[block: options]
<div class="box">
	<div class="group">
			<ul class="forum_top_option">
				<li><a class="forum_button" href="/forum/latest">Latest</a></li>
				<li><a class="forum_button" href="/forum/categories">Categories</a></li>
				{:new_topic_link}
				<li class="jump-list"><select class="wrap ays-ignore" name="category" onchange="window.open(this.options[this.selectedIndex].value, '_self')"><option value="">Jump to a category</option>{:forum_list}</select></li>
			</ul>	
	</div>
</div>
[/block: options]

[block: pinned]
	<div class="box"><div class="subhead"> &#x1F4CC; Pinned Topics</div></div>
[/block: pinned]

[block: normal_posts]
	<div class="box"><div class="subhead">Normal Topics</div></div>
[/block: normal_posts]

[block: post_row]
	<div class="post_row">
		<div class="forum_avatar_holder">{:avatar}</div>
		<div class="forum_post_info">
            <div class="forum-post-title-list">{:is_locked}{:answered}<a href="{:link}">{:title}</a></div>
			<small>By <a href="{:profile_link}">{:post_author}</a><br />
			{:replies} {:pagination_post}</small>
		</div>
		<div class="forum_last_post last_post">Last post by <a href="{:profile_last_link}">{:last_username}</a><br /><a href="{:last_link}"><abbr title="{:tzdate}" class="timeago">{:last_date}</abbr></a></div>
</div>
[/block: post_row]

[block: main_bottom]
	<div class="box">
		{:new_topic_link}
		{:pagination}
	</div>
[/block: main_bottom]
